h2{
	font-family: Arial, Helvetica, "Sans Serif";
	font-size:16px;
	margin:0;
	padding:0;
	}
h2 a{
	text-decoration:none;
	color:#e24a01;
	}
h2 a:hover{
	text-decoration:underline;
	color:#e24a01;
	}
p, li{
	font-family:"Trebuchet MS", Arial, Helvetica, "Sans Serif";
	font-size:14px;
	color:#666666;
	}
.center{
	width:100%;
	margin:auto;
	}
/* Left Column */
.leftcolimg{
	width:195px;
	height:115px;
	}
/* News Section */
#newsletter_archive{
	float:left;
	background:#ececec;
	padding:20px;
	margin-right:5px;
	margin-bottom:5px;
	width:150px;
	}
#newsletter_archive ul{
	list-style:none;
	margin-top:10px;
	padding:0px;
	text-align:left;
	}
#newsletter_archive ul li a{
	text-decoration:none;
	color:#f79406;
	}
#newsletter_archive ul li a:hover{
	text-decoration:underline;
	color:#f79406;
	}
.image_text{
	text-align:justify;
	width:160px;
	float:right;
	}
.image_text p{
	font-family:trebuchet;
	font-size:8px;
	}
.image_text p:hover{
	font-size:12px;
	}
.image_text img{
	display:block;
	margin:0 auto;
	}
.cHolder{
	position:relative; 
	}
.cHolder img{
	width:100%; 
	height:auto; 
	position:relative; 
	z-index:5
	}
.caption{
	font-size:10px; 
	font-family: Arial; 
	position: absolute; 
	top:0; 
	left:0px; 
	padding:5px; 
	background:#333333; 
	color:white; 
	font-weight:bold; 
	transition:300ms; 
	-webkit-transition:300ms; 
	z-Index:1
	}
.cHolder:hover .caption{
	top:100%
	}
.plus{
	background: black; 
	opacity: 0.8; 
	color: white; 
	padding: 5px; 
	position: absolute; 
	width: 15px; 
	height: 15px; 
	text-align: center;
	border-radius: 10px; 
	font-size: 14px; 
	font-weight: bold; 
	line-height: 15px; 
	z-index: 10; 
	bottom: 5px; 
	right: 5px;
	}
.nstory{
	margin:0px 20px 35px;
	position:relative;
	font-family: Arial, san-serif;
	}
.nstory a{
	display:block;
	font-weight:bold;
	margin-top:0px;
	}
.nstory a:hover, .nstory p a:hover{
	text-decoration:underline;
	}
.nstory p{
	margin-bottom:10px;
	}
.nstory p a{
	display:inline;
	}
.nstory h4, .nstory h5{
	font-family:Arial;
	font-weight: bold;
	margin-bottom:6px;
	}
.nstory h4{
	font-size:16px;
	}
.nstory h5{
	font-size:14px;
	}
.ndp{
	font-weight:bold;
	}
#sEvents{
	list-style:none;
	margin:0px;
	padding:0px;
	}
#sEvents li{
	margin-bottom:25px;
	color:#D5D5D5 !important;
	font-size:12px;
	}
#sEvents li h5{
	margin:8px 0px 5px;
	font-weight:bold;
	font-size:13px;
	color:#EeEeEe;
	}
#sEvents li a{
	font-weight:bold;
	font-style:italic;
	color:#EeEeEe;
	} 
#footer{
	background:rgb(226, 43, 47);
	color:white;
	font-size: 11px;
	}
#footer ul{
	float:left;
	display:block;
	padding-left:20px;
	margin-right:40px;
	}
#footer ul li, #footer p{
	color:white;
	font-size: 11px;
	margin-bottom:5px;
	}

/*Language Dropdown*/
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 188px;
    margin-left: 3px;
    margin-top: -9px;
    border-radius: 10px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropbtn {
    cursor: pointer;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-radius: 10px;
}

.dropdown-content a:hover {background-color: #f1f1f1}